/// <reference types="react" />
declare const _default: {
    Healthcare16: import("react").FC<import("../../IconBase.types").IconProps>;
    Healthcare24: import("react").FC<import("../../IconBase.types").IconProps>;
    Healthcare32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
